<root>
	<buildings>
		<building id="poste1" width="5" height="5" offsetx="118" offsety="8" hideable="0" >
			<state name="normal" gfx="shared/poste1.png" />
			<state name="night" gfx="shared/ng_poste1.png" />
		</building>
		<building id="poste2" width="5" height="5" offsetx="4" offsety="4" hideable="0" >
			<state name="normal" gfx="shared/poste2.png" />
			<state name="night" gfx="shared/ng_poste2.png" />
		</building>
		<building id="poste3" width="5" height="5" offsetx="30" offsety="4" hideable="0" >
			<state name="normal" gfx="shared/poste3.png" />
			<state name="night" gfx="shared/ng_poste3.png" />
		</building>
		<building id="poste4" width="5" height="5" offsetx="50" offsety="4" hideable="0" >
			<state name="normal" gfx="shared/poste4.png" />
			<state name="night" gfx="shared/ng_poste4.png" />
		</building>
		
		<building id="tree1" width="31" height="23" offsetx="46" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree1.png" />
			<state name="night" gfx="shared/ng_tree1.png" />
		</building>
		<building id="tree2" width="31" height="23" offsetx="40" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree2.png" />
			<state name="night" gfx="shared/ng_tree2.png" />
		</building>
		<building id="tree3" width="31" height="23" offsetx="46" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree3.png" />
			<state name="night" gfx="shared/ng_tree3.png" />
		</building>
		<building id="tree4" width="31" height="23" offsetx="46" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree4.png" />
			<state name="night" gfx="shared/ng_tree4.png" />
		</building>
		<building id="tree5" width="31" height="23" offsetx="30" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree5.png" />
			<state name="night" gfx="shared/ng_tree6.png" />
		</building>
		<building id="tree6" width="31" height="23" offsetx="46" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree6.png" />
			<state name="night" gfx="shared/ng_tree6.png" />
		</building>
		<building id="tree7" width="31" height="23" offsetx="44" offsety="0" hideable="0" >
			<state name="normal" gfx="shared/tree7.png" />
			<state name="night" gfx="shared/ng_tree7.png" />
		</building>
	</buildings>
</root>
